{
    "dc_identifier": "nl.gm1901.2c.2024.1817508-6",
    "dc_title": "Agenda Commissie Ruimte van 11 september 2024 2024-09-11 - Omgevingsvergunning uitgebreide procedure Molendijk 10 Waarder;",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bodegraven-Reeuwijk op 2024-09-11. Onderdeel: Omgevingsvergunning uitgebreide procedure Molendijk 10 Waarder;.",
    "dc_source": "https://bodegravenreeuwijk.bestuurlijkeinformatie.nl/Agenda/Index/220aa822202a880002820022a91d8d6b",
    "dc_publisher": "gm1901",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-03-04",
    "foi_publishedDate": "2024-09-11",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Bodegraven-reeuwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bodegraven-reeuwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "56",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1901.2c.2024.1817508-6",
    "dc_externalIdentifier": "1818376",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-11",
    "foi_meetingNumber": "1817508",
    "foi_meetingItemNumber": "6",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1901.2c.2024.1817508-6.doc.1",
            "dc_title": "Oplegnotitie Omgevingsvergunning uitgebreide procedure Molendijk 10 Waarder",
            "foi_fileName": "Oplegnotitie Omgevingsvergunning uitgebreide procedure Molendijk 10 Waarder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=144571/Oplegnotitie_Omgevingsvergunning_uitgebreide_procedure_Molendijk_10_Waarder.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2024.1817508-6.doc.2",
            "dc_title": "Raadsvoorstel Omgevingsvergunning uitgebreide procedure Molendijk 10 Waarder",
            "foi_fileName": "Raadsvoorstel Omgevingsvergunning uitgebreide procedure Molendijk 10 Waarder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=144572/Raadsvoorstel_Omgevingsvergunning_uitgebreide_procedure_Molendijk_10_Waarder.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2024.1817508-6.doc.3",
            "dc_title": "Aanvraag omgevingsvergunning",
            "foi_fileName": "Aanvraag omgevingsvergunning.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=144573/Aanvraag_omgevingsvergunning.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2024.1817508-6.doc.4",
            "dc_title": "Plantekening bij aanvraag omgevingsvergunning",
            "foi_fileName": "Plantekening bij aanvraag omgevingsvergunning.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=144574/Plantekening_bij_aanvraag_omgevingsvergunning.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2024.1817508-6.doc.5",
            "dc_title": "Ruimtelijke onderbouwing",
            "foi_fileName": "Ruimtelijke onderbouwing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=144575/Ruimtelijke_onderbouwing.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2024.1817508-6.doc.6",
            "dc_title": "Raadsbesluit Omgevingsvergunning uitgebreide procedure Molendijk 10 Waarder",
            "foi_fileName": "Raadsbesluit Omgevingsvergunning uitgebreide procedure Molendijk 10 Waarder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=144576/Raadsbesluit_Omgevingsvergunning_uitgebreide_procedure_Molendijk_10_Waarder.pdf"
        }
    ]
}